NAME    
	certifyProducts - assess and certify pipeline products

SYNOPSIS
	certifyProducts -m <MODE> -d <DATE> [-option_value]

OPTIONS
        -h[elp] 	short help
	-v[ersion]	version
	-L[ight]	light mode for incremental processing

PARAMETERS
        -m --mode <MODE>:       CALIB or SCIENCE
        -d --date <DATE>:       DFO date (e.g. 2017-07-30)

CONFIGURATION FILE
        - $DFO_CONFIG_DIR/config.certifyProducts, with general parameters (control
	  the workflow) and specific parameters (control the directories to be scanned)

NOTES
	The tool reads from AB_list_<MODE>_<DATE> the expected ABs and checks the found products
	against that list.
	Option -L not to be used from the command line, only from dfoMonitor (does not write flag into DFO_STATUS)

EXAMPLE
        certifyProducts -m CALIB -d   2017-07-12
        certifyProducts -m SCIENCE -d 2017-07-20
	certifyProducts -m CALIB -d   2017-05-11 -L
